{
  "hash": "08045e3c",
  "configHash": "ab62eaae",
  "lockfileHash": "5a45d486",
  "browserHash": "8f9aada9",
  "optimized": {
    "vue": {
      "src": "../../node_modules/vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "34ba7b3f",
      "needsInterop": false
    },
    "pinia": {
      "src": "../../node_modules/pinia/dist/pinia.mjs",
      "file": "pinia.js",
      "fileHash": "b33aff42",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-ZIOJWR6J": {
      "file": "chunk-ZIOJWR6J.js"
    }
  }
}